Subject: Re: [PATCH v3 1/3] lockfile.c: remove PATH_MAX limitation (except in resolve_symlink)

From: Junio C Hamano <[email-masked]>
Date: Mon, 04 Aug 2014 10:42:22 -0700

Duy Nguyen <[email-masked]> writes:

> I didn't realize Mike is making a lot more changes in lockfile.c, part
> of that is converting lk->filename to use strbuf [1]. Perhaps I should
> just withdraw this series, wait until Mike's series is merged, then
> redo 3/3 on top. Or Mike could just take 3/3 in as part of his series.

During the pre-release freeze I would like to see new topics be
calmer ;-)  Serializing or not, inter-developer coordination is
always very much appreciated.

Thanks.